@charset "UTF-8";

.dtj-title h1{
	background-image: url(/english/corporate/technology/rd/technical_journal/images/dtj_title.png);
	background-size: cover;
	background-position: top;
	padding: 20px;
}

.tit-common-lv1 span{
	font-size: 0.7em;
}

.fig-cmn-table table caption.show.dtj{
	font-size: 1.3em;
	text-align: center;
	font-weight: bold;
}

.img-box{
	text-align: center;
	margin: 25px 0;
}

.img-box img{
	max-width: 680px;
	max-height: 400px;
}

.img-box img.mh100{
	max-width: 680px;
	max-height: 100%;
}

article.dtj-article .img-box p{
	font-weight: bold;
	margin-bottom: 20px;
}

@media screen and (max-width: 767px){
	.list-cmn-info .time .ico-cmn-mark {
		position: relative;
		right: 0;
		top: 0;
	}
	.img-box img, .img-box img.mh100 {
		max-width: 85vw;
	}
}

.ml1{
	margin-left: 1em;
}

p.dtj-abstract,
article.dtj-article p{
	line-height: 2.2em;
}

article.dtj-article p{
	text-indent: 1em;
}

article.dtj-article p.noindent,
article.dtj-article p.dtj-abstract,
article.dtj-article p .ico-cmn-mark{
	text-indent: 0;
}

article.dtj-article p,
.list-accordion__body p{
	margin-top: 20px;
	margin-bottom: 40px;
}

article.dtj-article p.nomargin{
	margin: 0;
}

article.dtj-article .tit-common-lv1{
	margin-top: 0;
}

.dtj-name{
	padding-left: 1em;
}

.dtj-name span{
	margin-bottom: 15px;
	display: block;
}

article.dtj-article .dtj-name p{
	text-indent: 0;
}

.dtj-abstract{
	padding: 14px 24px;
	background-color: #f6f6f6;
}

h2.tit-common-lv2{
	margin-top: 30px;
}

.list-accordion .tit-common-lv3 span{
	font-weight: normal;
	font-size: 14px;
}

.list-accordion .list-accordion__head .tit-common-lv3{
	margin-bottom: 20px;
}


.ow-break {overflow-wrap: break-word !important;}

.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}

.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
